DevHeads.net

FTBFS Packages in branched (2015-02-21)

The following packages did not build for two
releases and will be retired soon, unless someone rebuilds them.
If you know for sure that the package should be retired, please do
so now with a proper reason:
<a href="https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life" title="https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life">https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life</a>

Package (co)maintainers Status Change
============================================================
drupal6-context_menu_block siwinski, asrob 1 weeks ago
drupal6-faq siwinski, asrob 1 weeks ago
drupal6-insert siwinski, asrob 1 weeks ago
drupal6-media_vimeo siwinski, asrob 1 weeks ago
drupal6-media_youku siwinski, asrob 1 weeks ago
emacs-common-ess alexlan 1 weeks ago
gadget erikos 1 weeks ago
geoqo hardaker 1 weeks ago
gscribble roshansingh 1 weeks ago
jaffl mmorsi 1 weeks ago
logiweb grue 1 weeks ago
mono-basic chkr 1 weeks ago
nazghul tibbs 1 weeks ago
pathfinder icon 1 weeks ago
pfHandle redragon 1 weeks ago
python-repoze-what lmacken 1 weeks ago
python-rpi-gpio kushal 1 weeks ago
python-sqlalchemy0.5 mbacovsk 1 weeks ago
sugar-recall callkalpa 1 weeks ago
trac-CGit-plugin puiterwijk 1 weeks ago

The following packages require above mentioned packages:
Depending on: python-repoze-what (3), status change: 2015-02-10 (1 weeks ago)
python-repoze-what-plugins-sql (maintained by: lmacken)
python-repoze-what-plugins-sql-1.0.1-8.fc21.noarch requires python-repoze-what = 1.0.9-5.fc19
python-repoze-what-plugins-sql-1.0.1-8.fc21.src requires python-repoze-what = 1.0.9-5.fc19

python-repoze-what-pylons (maintained by: spot, lmacken)
python-repoze-what-pylons-1.0-12.fc21.noarch requires python-repoze-what = 1.0.9-5.fc19

python-repoze-what-quickstart (maintained by: spot, lmacken)
python-repoze-what-quickstart-1.0.9-7.fc21.noarch requires python-repoze-what = 1.0.9-5.fc19
python-repoze-what-quickstart-1.0.9-7.fc21.src requires python-repoze-what = 1.0.9-5.fc19

Depending on: python-sqlalchemy0.5 (1), status change: 2015-02-10 (1 weeks ago)
python-migrate0.5 (maintained by: lmacken, mbacovsk)
python-migrate0.5-0.5.4-7.fc21.noarch requires python-sqlalchemy0.5 = 0.5.8-11.fc19
python-migrate0.5-0.5.4-7.fc21.src requires python-sqlalchemy0.5 = 0.5.8-11.fc19

Affected (co)maintainers
alexlan: emacs-common-ess
asrob: drupal6-faq, drupal6-insert, drupal6-context_menu_block, drupal6-media_youku, drupal6-media_vimeo
callkalpa: sugar-recall
chkr: mono-basic
erikos: gadget
grue: logiweb
hardaker: geoqo
icon: pathfinder
kushal: python-rpi-gpio
lmacken: python-repoze-what, python-sqlalchemy0.5
mbacovsk: python-sqlalchemy0.5
mmorsi: jaffl
puiterwijk: trac-CGit-plugin
redragon: pfHandle
roshansingh: gscribble
siwinski: drupal6-faq, drupal6-insert, drupal6-context_menu_block, drupal6-media_youku, drupal6-media_vimeo
spot: python-repoze-what
tibbs: nazghul

Depending packages (branched) (4): python-migrate0.5
python-repoze-what-plugins-sql python-repoze-what-pylons
python-repoze-what-quickstart

FTBFS (branched): drupal6-context_menu_block drupal6-faq drupal6-insert drupal6-media_vimeo drupal6-media_youku emacs-common-ess gadget geoqo gscribble jaffl logiweb mono-basic nazghul pathfinder pfHandle python-repoze-what python-rpi-gpio python-sqlalchemy0.5 sugar-recall trac-CGit-plugin
FTBFS (branched) (depended on): python-repoze-what python-sqlalchemy0.5

FTBFS (branched)(not depended on): drupal6-context_menu_block drupal6-faq drupal6-insert drupal6-media_vimeo drupal6-media_youku emacs-common-ess gadget geoqo gscribble jaffl logiweb mono-basic nazghul pathfinder pfHandle python-rpi-gpio sugar-recall trac-CGit-plugin